{
  "verseBefore": "Kung anưq, oh ay pheq ‘yo đaji xăk heq kaxêêt đôôiq dii kadrôp maroh, bơh riilh ka Kơy Plêêk đom Lôôk Wơt Dêh Jê-xu.",
  "verseAfter": "Kung tyauq trôôk nưq, tabơh oh ay pheq 'yo kadih oh ay laa adro kaxêêt đôôiq dii kadrôp maroh, bơh laa riilh ka Kơy Plêêk đom Lôôk Wơt Dêh Jê-xu.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-11-14T09:26:21.466Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
